.swal-footer {
    text-align: center;
}

.swal-modal.kiosk-confirm {
    width: 60%;
}

.kiosk-confirm .swal-footer {
    margin: -40px auto 25px auto;
    padding-bottom: 15px;
    border: 1px solid #CCC;
    padding-top: 40px;
    width: 60%;
    border-radius: 7px;
}

.swal-content {
}

.swal-content__div {
}

#confirm-kiosk-table-wrapper {
    height: 100%;
}

#confirm-kiosk-table tr:nth-child(odd) {
    background-color: #EFEFEF;
}

#close-swal {
    background-color: #7cd1f9;
    color: #FFF;
}

.swal-button--confirm {
    background-color: #CCC;
}

#confirm-kiosk-table {
    margin-left: auto;
    margin-right: auto;
}

#confirm-kiosk-table td {
    text-align: left;
    padding: 3px 15px;
}

#confirm-kiosk-bottom-notice {
    bottom: 0;
    width: 100%;
    margin-top: 20px;
    padding-top: 10px;
}

.section-div {
    margin: 1.2rem 0;
}

.section-page-display {
    text-align: right;
    padding-right: 1rem;
}
